[Desktop Entry]
Version=1.0
Name=Parlatype
Name[ca]=Parlatype
Name[de]=Parlatype
Name[en_GB]=Parlatype
Name[es]=Parlatype
Name[fi]=Parlatype
Name[fr]=Parlatype
Name[id]=Parlatype
Name[it]=Parlatype
Name[ja]=Parlatype
Name[kab]=Parlatype
Name[lt]=Parlatype
Name[ms]=Parlatype
Name[nl]=Parlatype
Name[pl]=Parlatype
Name[pt]=Parlatype
Name[pt_BR]=Parlatype
Name[sr]=Парлатајп
Name[sv]=Parlatype
Comment=Transcription utility
Comment[ca]=Utilitat de transcripció
Comment[de]=Transkriptions-Helfer
Comment[en_GB]=Transcription utility
Comment[es]=Utilidad de transcripción
Comment[fi]=Työkalu transkriptioon
Comment[fr]=Outil de transcription
Comment[id]=Peralatan transkripsi
Comment[it]=Utilità di trascrizione
Comment[ja]=転写ユーティリティー
Comment[lt]=Transkripcijos paslaugų programa
Comment[ms]=Utiliti transkripsi
Comment[nl]=Transcriptiehulpmiddel
Comment[pl]=Narzędzie do transkrypcji
Comment[pt_BR]=Utilitário de transcrição
Comment[sr]=Алат за транскрипцију.
Comment[sv]=Transkriberingsverktyg
Keywords=Transcription;
Keywords[ca]=Transcripció;
Keywords[de]=Transkription;
Keywords[en_GB]=Transcription;
Keywords[es]=Transcripción;
Keywords[fi]=Transkriptio;
Keywords[fr]=Transcription;
Keywords[ja]=Transcription;トランスクリプション;書き起こし;転写;
Keywords[lt]=Transkripcija;
Keywords[pl]=Transkrypcja;
Keywords[sv]=Transkribering;
Exec=parlatype %U
Icon=com.github.gkarsay.parlatype
Terminal=false
Type=Application
DBusActivatable=true
StartupNotify=true
Categories=AudioVideo;Audio;Player;GTK;GNOME;
MimeType=application/x-ogg;application/ogg;audio/x-vorbis+ogg;audio/x-scpls;audio/x-mp3;audio/x-mpeg;audio/mpeg;audio/x-mpegurl;audio/x-flac;audio/mp4;x-scheme-handler/itms;x-scheme-handler/itmss;
